Bug 185954 - Broken dialog boxes (GForce 5200)
Broken dialog boxes (GForce 5200)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 08:49 EST by Lasse Kliemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 07:13:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lasse Kliemann 2006-03-20 08:49:18 EST
System:
i386 PC (Athlon XP-3000) with a GForce FX5200 found as NV34.


Description of problem:
Display of dialog boxes is broken. This means: graphical characters are not
displayed correctly, and there is a one-character offset to the right when
moving the cursor. This makes the installer practically unusable.

In addition, on some dialogs one cannot see where the cursor currently is. This
problem was also present in FC4 and might not be related to the other issue.


Version-Release number of selected component (if applicable):
FC5 Test 3.


Steps to Reproduce:
1. Boot FC5 Test3 CD.
2. Enter "linux text".
3. Skip the CD test (here, the display is OK!).
4. See the broken display.

Note You need to log in before you can comment on or make changes to this bug.